html {
    background: #4abdac;
}
body {
    background-color: #4abdac !important;
}
h3 {
    font-family: 'Georgia', Times, serif !important;
    color: white;
    font-weight: bold;
    font-size: 25px;
}
.login-box-body {
    background-color: #dfdcd3;
}
.validate_error{
  color: red;
}
#login_failed{
  display: none;
  color: red;
}
